<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="5.css">
</head>
<body>
    <ul id="menu">
        <!--<li><a href="#">Uno</a></li>
        <li><a href="#">Dos</a></li>
        <li><a href="#">tres</a></li>
        <li><a href="#">cuatro</a>
            <ul>
                <li><a href="#">cinco</a></li>
                <li><a href="#">seis</a></li>
                <li><a href="#">siete</a></li>
            </ul>
        </li>-->
    </ul>
    <script src="5.js"></script>
</body>
</html>